<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <span class="navbar-brand h1" href="#" id="app-title">My App</span>
    <a class="nav-item nav-link" routerLink="/registration" routerLinkActive="active" 
    data-testid="registration-form-link">Registration form</a>
  </div>
</nav>
<router-outlet></router-outlet>